@charset "utf-8";
@import url("font-awesome/css/font-awesome.min.css");

/* =========================
   공통
========================= */
.inner,.wrap {max-width:var(--mainsize);margin:0 auto;}


/* =========================
   HEADER
========================= */
/* HEADER 공통 */
#sh_wrapper {overflow:hidden;}
#shGnb {display:flex;align-items:center;justify-content:space-between;position:relative;width:100%;height:10.5rem;padding:0 10rem;}

/* 로고 */
#shGnb .sh_logo a {display:block;line-height:1;}

/* 상단메뉴 - 1뎁스 */
#shGnb .sh_nav {display:flex;align-items:center;gap:2.5rem;width:max-content;}
#shGnb .sh_nav > li {position:relative;}
#shGnb .sh_nav > li > a {display:block;padding:0 2.5rem;font-weight:600;font-size:2rem;letter-spacing:-0.04em;color:#000;line-height:10.5rem;text-transform:uppercase;transition:all .2s;}
#shGnb .sh_nav > li > a:is(:hover,:focus,:active) {text-decoration:none;}
#shGnb .sh_nav > li > a.hov {color:var(--primary);}

/* 상단메뉴 - 2뎁스 */
#shGnb .sh_nav .sh_lnb_s {display:none;position:absolute;top:80px;left:50%;transform:translateX(-50%);z-index:1002;min-width:20rem;width:auto;padding:2rem 1rem 1.5rem;background-color:var(--primary);text-align:center;}
#shGnb .sh_nav .sh_lnb_s li {padding:5px 0;font-weight:500;}
#shGnb .sh_nav .sh_lnb_s li a {font-size:1.6rem;color:#fff;transition:all .2s;}

/* Gnb */
.sh_tip {display:flex;align-items:center;gap:3rem;}
.sh_tip .lang a {font-weight:800;font-size:1.5rem;letter-spacing:0.02em;color:var(--primary);}
.sh_tip .sitemap_btn {position:relative;display:flex;flex-direction:column;justify-content:space-between;width:5.3rem;height:1.4rem;}
.sh_tip .sitemap_btn span {width:5.3rem;height:.2rem;background:var(--primary);transition:all .4s;-webkit-transition:all .4s;}
.sh_tip .sitemap_btn:is(:hover,:focus,:active) span {transform:rotateY(180deg);}

/* 모바일메뉴 */
#topmenuM {display:none;}
    /* 반응형 [s] */
    @media (max-width:1699px) {
        /* HEADER 공통 */
        #shGnb {padding:0 5rem;}
    }
    @media (max-width:1499px) {
        /* HEADER 공통 */
        #shGnb {padding:0 2.5rem;}
        /* 상단메뉴 - 1뎁스 */
        #shGnb .sh_nav {gap:2rem;}
        #shGnb .sh_nav > li > a {padding:0 2rem;font-size:1.8rem;}
    }
    @media (max-width:1299px) {
        /* 영문 */
        :lang(en) #shGnb .sh_nav > li > a {padding:0 1rem;}
        :lang(en) .sh_tip {gap:2rem;}
    }
    @media (max-width:1199px) {
        /* 상단메뉴 - 1뎁스 */
        #shGnb .sh_nav {gap:1.5rem;}
        #shGnb .sh_nav > li > a {padding:0 1.5rem;}
        /* 영문 */
        :lang(en) #shGnb .sh_nav > li > a {font-size:1.6rem;}
        :lang(en) .sh_tip {gap:1.5rem;}
    }
    @media (max-width:1024px) {
        /* HEADER 공통 */
        #shGnb {display:none;}
        #topmenuM {display:flex;align-items:center;width:100%;height:10rem;padding:0 1.5rem;background:#fff;position:relative;}
        /* 모바일메뉴 - 버튼 */
        #m_navBtn {position:absolute;top:50%;right:15px;z-index:30;width:5rem;height:12px;transform:translateY(-50%);cursor:pointer;}
        /* 모바일메뉴 - 언어선택 */
        #topmenuM .m_lang {position:absolute;top:54%;right:80px;z-index:30;transform:translateY(-50%);}
        #topmenuM .m_lang a {font-weight:800;font-size:1.6rem;letter-spacing:0.02em;color:var(--primary);line-height:1;}
        #m_navBtn span {display:block;position:relative;top:50%;width:100%;height:100%;transform:translateY(-50%);}
        #m_navBtn span::before, #m_navBtn span::after {display:block;position:absolute;width:100%;height:2px;background:var(--primary);content:"";}
        #m_navBtn span::before {top:0;}
        #m_navBtn span::after {bottom:0;}
        #m_navBtn.on {position:fixed;top:5rem;height:auto;z-index:103;}
        #m_navBtn.on span:before, #m_navBtn.on span:after {top:0;right:0;width:70%;background:var(--primary2);}
        #m_navBtn.on span:before {transform:rotate(45deg);}
        #m_navBtn.on span:after {transform:rotate(-45deg);}
        /* 모바일메뉴 */
        #navWrap {display:none;}
        #navWrap {position:fixed;left:0;top:0;z-index:102;width:100%;height:100%;background:rgba(0,0,0,.5);}
        #navWrap .inner {overflow-y:scroll;opacity:0;position:fixed;right:-4rem;top:0;z-index:999;min-width:30rem;width:75%;height:100%;padding:10rem 0;background:#fff;-webkit-transition:all .1s;transition:all .1s;}
        #navWrap .inner .mo_hd_copy {position:fixed;right:0;bottom:1.5rem;z-index:2;min-width:30rem;width:75%;font-size:1.4rem;text-align:center;}
        #navWrap .inner .mo_hd_copy em {font-weight:700;color:var(--primary);}
        #navWrap.on .inner {opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s;}
        /* 대분류 */
        #topmenuM .m_lnb .m_bmenu {display:block;position:relative;width:100%;height:5.2rem;padding:0 2rem;border:none;border-bottom:1px solid #ddd;background:none;font-size:1.8rem;font-weight:600;line-height:5.2rem;color:#000;text-align:left;}
        #topmenuM .m_lnb .m_bmenu.on {background:var(--primary);border-color:var(--primary);color:#fff;}
        #topmenuM .m_lnb .m_bmenu:after {float:right;content:"\f107";font-family:'fontawesome';}
        #topmenuM .m_lnb .m_bmenu.on:after {content:"\f106";}
        /* 소분류 */
        #topmenuM .m_smenu {display:none;padding:1.5rem 2rem;border-bottom:1px solid #ddd;background:#f5f5f5;}
        #topmenuM .m_smenu li:not(:last-child) {margin-bottom:.5rem;}
        #topmenuM .m_smenu li a {font-size:1.5rem;}
    }
    @media (max-width:767px) {
        #topmenuM .m_lang {right:70px;}
    }
    /* 반응형 [e] */


/* =========================
   SUB CONTENT
========================= */
/* SUB 공통 */
#shSubBnr {position:relative;background:#f4f5f9;border-top:1px solid #eee;border-bottom:1px solid #ddd;}

/* 서브메뉴 */
.sub_nav a:is(:hover,:focus,:active) {text-decoration:none;}
.sub_nav > ul.dep1 {display:flex;align-items:center;flex-wrap:wrap;gap:4rem;}
.sub_nav .dep1 > li {position:relative;font-weight:500;font-size:1.8rem;line-height:5.5rem;}
.sub_nav .dep1 > li + li::after {content:'';position:absolute;left:-2rem;top:50%;transform:translateY(-50%);width:4px;height:4px;border-radius:50%;background:var(--wm50);}
.sub_nav .dep1 > li > a {position:relative;display:flex;align-items:center;gap:1rem;width:100%;}
.sub_nav .dep1 > li.on > a i{transform:rotate(180deg);}
.sub_nav .dep1 ul.dep2 {display:none;position:absolute;left:0;top:100%;width:100%;min-width:15rem;background:#fff;border:1px solid #ccc;z-index:50;}
.sub_nav .dep1 > li:last-child a {color:var(--primary);}
.sub_nav .dep1 ul.dep2 > li a {display:block;padding:1rem 1.5rem;font-size:1.7rem;color:var(--primary2);line-height:1.5;border-bottom:1px solid #ccc;transition:all .4s;-webkit-transition:all .4s;}
.sub_nav .dep1 ul.dep2 > li:last-child a {border-bottom:none;}

/* 서브 타이틀 */
#sh_content {padding-top:10rem;}
.con_header {padding-top:6rem;position:relative;text-align:center;margin-bottom:10rem;}
.con_header::after {content:'';position:absolute;top:0;left:50%;width:1.5rem;height:1.5rem;background:var(--primary2);transform:rotate(10deg) translateX(-50%);}
.con_header .bullet {display:block;color:var(--primary);font-size:2.4rem;font-weight:800;text-transform:uppercase;}
.con_header h3 {margin-top:5px;color:#1d1d1d;font-size:5rem;font-weight:900;}

/* 서브 컨텐츠 영역 */
.con_body {padding-bottom:10rem;}
.con_body:has(.pb0) {padding-bottom:0;}
    /* 반응형 [s] */
    @media only screen and (max-width:1024px){
        .sub_nav .dep1 > li a:not(.snb_home) i, .sub_nav .dep1 ul.dep2 {display:none;}
    }
    @media only screen and (max-width:767px) {
        .con_body {padding-bottom:5rem;}
    }
    /* 반응형 [e] */


/* =========================
   FOOTER
========================= */
#sh_ft {padding:3rem 0 4rem;font-weight:500;font-size:1.7rem;line-height:1.5;color:#818181;text-align:center;}
#sh_ft .ft_logo {margin-bottom:3rem;padding-bottom:3rem;border-bottom:1px solid #ccc;}
#sh_ft ul {display:flex;justify-content:center;align-items:center;}
#sh_ft ul li {position:relative;padding:0 2rem;}
#sh_ft ul li:last-child::before {content:"";position:absolute;left:0;top:52%;width:2px;height:1.5rem;background:#818181;transform:translateY(-50%);}
#sh_ft .ft_menu li {color:#000;}
#sh_ft .ft_menu li:last-child::before {background:#000;}
#sh_ft .ft_info {flex-wrap:wrap;margin-top:2rem;}
#sh_ft .ft_info li.address {width:100%;}
#sh_ft .btm_area {font-weight:700;font-size:1.4rem;letter-spacing:0.04em;margin-top:1rem;}
#sh_ft .btm_area em {color:var(--primary);}